<ART ID="1341017" PID="2212" JID="142" BPAGE="1341017-1" EPAGE="1341017-6" PII="S0218271813410174" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Award-Winning Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON NEGATIVE MASS</MTI>
<INFO>This essay is awarded fourth prize in the 2013 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JONATHAN</FNM>
<SNM>BELLET&#x00CA;TE</SNM>
<EAD>jonathan.belletete@umontreal.ca</EAD>
<X-REF REFID="S0218271813410174AF001"></X-REF>
</AUT>
<AFF ID="S0218271813410174AF001">D&#x00E9;partement de Physique, Universit&#x00E9; de Montr&#x00E9;al, C.P. 6128, Succursale Centre-ville, Montr&#x00E9;al, Qu&#x00E9;bec, Canada H3C 3J7, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>M. B.</FNM>
<SNM>PARANJAPE</SNM>
<EAD>paranj@lps.umontreal.ca</EAD>
<X-REF REFID="S0218271813410174AF002"></X-REF>
</AUT>
<AFF ID="S0218271813410174AF002">Groupe de Physique des Particules, D&#x00E9;partement de Physique, Universit&#x00E9; de Montr&#x00E9;al, C.P. 6128, Succursale Centre-ville, Montr&#x00E9;al, Qu&#x00E9;bec, Canada H3C 3J7, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 May 2013</RE>
<![CDATA[<PUB>18 June 2013</PUB>]]>
</HIST>
<ABST>
<P>The Schwarzschild solution to the matter free, spherically symmetric Einstein equations has one free parameter, the mass. But the mass can be of any sign. What is the meaning of the negative mass solutions? The answer to this question for the case of a pure Schwarzschild negative mass black solution is still elusive, however, in this essay, we will consider negative mass solutions within a Schwarzschild&#x2013;de Sitter geometry. We show that there exist reasonable configurations of matter, bubbles of distributions of matter, that satisfy the dominant energy condition everywhere, that are nonsingular and well behaved everywhere, but correspond to the negative mass Schwarzschild&#x2013;de Sitter geometry outside the matter distribution. These negative mass bubbles could occur as the end state of a quantum tunneling transition.</P>
</ABST>
<KWDG>
<KWD>Schwarzschild de Sitter spacetime</KWD>
<KWD>negative mass</KWD>
<KWD>singularity resolution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Cv</KWD>
<KWD>04.20.Dw</KWD>
<KWD>98.80.&#x2013;k</KWD>
</KWDG>
</FRONT>
</ART>
