<ART ID="1342011" PID="2212" JID="142" BPAGE="1342011-1" EPAGE="1342011-6" PII="S021827181342011X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mention Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BLACK HOLES VERSUS FIREWALLS AND THERMO-FIELD DYNAMICS</MTI>
<INFO>This essay received an honorable mention in the 2013 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BORUN D.</FNM>
<SNM>CHOWDHURY</SNM>
<EAD>b.d.chowdhury@uva.nl</EAD>
<X-REF REFID="S021827181342011XAF001"></X-REF>
</AUT>
<AFF ID="S021827181342011XAF001">Institute for Theoretical Physics, University of Amsterdam, Science Park 904, Postbus 94485, 1090 GL Amsterdam, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 May 2013</RE>
<AC>17 August 2013</AC>
<![CDATA[<PUB>16 September 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we examine the implications of the ongoing <IT>black holes versus firewalls</IT> debate for the thermo-field dynamics of black holes by analyzing a conformal field theory (CFT) in a thermal state in the context of anti-de Sitter/CFT. We argue that the thermo-field doubled copy of the thermal CFT should be thought of not as a fictitious system, but as the image of the CFT in the heat bath. In case of strong coupling between the CFT and the heat bath, this image allows for free infall through the horizon and the system is described by a black hole. Conversely, firewalls are the appropriate dual description in case of weak interaction of the CFT with its heat bath.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>firewalls</KWD>
<KWD>thermo-field double formalism</KWD>
<KWD>emergent spacetime</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Dy</KWD>
</KWDG>
</FRONT>
</ART>
