<ART ID="1342015" PID="2212" JID="142" BPAGE="1342015-1" EPAGE="1342015-7" PII="S0218271813420157" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mention Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOLVING THE RIDDLE OF THE INCOMPATIBILITY BETWEEN RENORMALIZABILITY AND UNITARITY IN <F>N</F>-DIMENSIONAL EINSTEIN GRAVITY ENLARGED BY CURVATURE-SQUARED TERMS</MTI>
<RTI>Renormalizability versus Unitarity in N-Dimensional Higher-Derivative Gravity</RTI>
<INFO>This essay received an honorable mention in the 2013 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANTONIO</FNM>
<SNM>ACCIOLY</SNM>
<EAD>accioly@cbpf.br</EAD>
<X-REF REFID="S0218271813420157FN001"></X-REF>
<X-REF REFID="S0218271813420157AF001"></X-REF>
</AUT>
<FTN ID="S0218271813420157FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>JOS&#x00C9;</FNM>
<SNM>HELAY&#x00CB;L-NETO</SNM>
<EAD>helayel@cbpf.br</EAD>
<X-REF REFID="S0218271813420157AF001"></X-REF>
</AUT>
<AUT>
<FNM>ESLLEY</FNM>
<SNM>SCATENA</SNM>
<EAD>scatena@cbpf.br</EAD>
<X-REF REFID="S0218271813420157AF001"></X-REF>
</AUT>
<AUT>
<FNM>RODRIGO</FNM>
<SNM>TURCATI</SNM>
<EAD>turcati@cbpf.br</EAD>
<X-REF REFID="S0218271813420157AF001"></X-REF>
</AUT>
<AFF ID="S0218271813420157AF001">Laborat&#x00F3;rio de F&#x00ED;sica Experimental (LAFEX), Centro Brasileiro de Pesquisas F&#x00ED;sicas (CBPF), Rua Dr. Xavier Sigaud 150, Urca, 22290-180, Rio de Janeiro, RJ, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 July 2013</RE>
<RV>23 August 2013</RV>
<AC>28 August 2013</AC>
<![CDATA[<PUB>30 September 2013</PUB>]]>
</HIST>
<ABST>
<P>One of the puzzling aspects of <F>N</F>-dimensional Einstein Gravity (NDEG) augmented by curvature-squared terms is why renormalizability and unitarity, two of the most important properties of any physical theory, cannot be reconciled in its framework. Actually, the reason why these properties are mutually incompatible within the context of generic higher-derivative models, not necessarily related to gravity, is one of the unsolved mysteries of physics. Here, a simple solution to the NDEG riddle, based on the analysis of the interparticle gravitational potential, is presented. The main argument used to support our discussion is that tree-level unitarity and the existence of a singularity in the potential are intertwined.</P>
</ABST>
<KWDG>
<KWD><F>N</F>-dimensional Einstein gravity enlarged by curvature-squared terms</KWD>
<KWD>renormalizability</KWD>
<KWD>unitarity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.&#x2013;h</KWD>
<KWD>11.10.Gh</KWD>
<KWD>11.10.Kk</KWD>
</KWDG>
</FRONT>
</ART>
