<ART ID="1342027" PID="2212" JID="142" BPAGE="1342027-1" EPAGE="1342027-6" PII="S0218271813420273" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mention Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FROM BRICKS TO QUASINORMAL MODES:</MTI>
<RTI>From Bricks to QNMs</RTI>
<STI>A NEW PERSPECTIVE ON BLACK HOLE ENTROPY</STI>
<INFO>This essay received an honorable mention in the 2013 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHELE</FNM>
<SNM>ARZANO</SNM>
<EAD>michele.arzano@roma1.infn.it</EAD>
<X-REF REFID="S0218271813420273AF001"></X-REF>
</AUT>
<AUT>
<FNM>STEFANO</FNM>
<SNM>BIANCO</SNM>
<EAD>stefanobianco3@gmail.com</EAD>
<X-REF REFID="S0218271813420273AF001"></X-REF>
</AUT>
<AUT>
<FNM>OLAF</FNM>
<SNM>DREYER</SNM>
<EAD>olaf.dreyer@gmail.com</EAD>
<X-REF REFID="S0218271813420273AF001"></X-REF>
</AUT>
<AFF ID="S0218271813420273AF001">Dipartimento di Fisica and INFN, "Sapienza" University of Rome, P.le A. Moro 2, 00185 Roma, EU, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 May 2013</RE>
<AC>5 October 2013</AC>
<![CDATA[<PUB>12 November 2013</PUB>]]>
</HIST>
<ABST>
<P>Calculations of black hole entropy based on the counting of modes of a quantum field propagating in a Schwarzschild background need to be regularized in the vicinity of the horizon. To obtain the Bekenstein&#x2013;Hawking result, the short distance cut-off needs to be fixed by hand. In this note, we give an argument for obtaining this cut-off in a natural fashion. We do this by modeling the black hole by its set of quasinormal modes (QNMs). The horizon then becomes a extended region: <IT>the quantum ergosphere</IT>. The interaction of the quantum ergosphere and the quantum field provides a natural regularization mechanism. The width of the quantum ergosphere provides the right cut-off for the entropy calculation. We arrive at a dual picture of black hole entropy. The entropy of the black hole is given both by the entropy of the quantum field in the bulk and the dynamical degrees of freedom on the horizon.</P>
</ABST>
<KWDG>
<KWD>Black hole entropy</KWD>
<KWD>quantum fields in curved space</KWD>
<KWD>quantum gravity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.62.+v</KWD>
<KWD>04.70.Dy</KWD>
</KWDG>
</FRONT>
</ART>
