<ART ID="1342030" PID="2212" JID="142" BPAGE="1342030-1" EPAGE="1342030-6" PII="S0218271813420303" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mention Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE UNREASONABLE EFFECTIVENESS OF EXPONENTIALLY SUPPRESSED CORRECTIONS IN PRESERVING INFORMATION</MTI>
<RTI>The Unreasonable Effectiveness of Exponentially Suppressed Corrections</RTI>
<INFO>This essay received an honorable mention in the 2013 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KYRIAKOS</FNM>
<SNM>PAPADODIMAS</SNM>
<EAD>k.papadodimas@rug.nl</EAD>
<X-REF REFID="S0218271813420303FN001"></X-REF>
<X-REF REFID="S0218271813420303AF001"></X-REF>
</AUT>
<FTN ID="S0218271813420303FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218271813420303AF001">Centre for Theoretical Physics, University of Groningen, Nijenborgh 4, <CNY>The Netherlands</CNY></AFF>
<AUT>
<FNM>SUVRAT</FNM>
<SNM>RAJU</SNM>
<EAD>suvrat@icts.res.in</EAD>
<X-REF REFID="S0218271813420303AF002"></X-REF>
</AUT>
<AFF ID="S0218271813420303AF002">International Centre for Theoretical Sciences, Tata Institute of Fundamental Research, IISc Campus, Bengaluru 560012, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 July 2013</RE>
<AC>30 October 2013</AC>
<![CDATA[<PUB>18 November 2013</PUB>]]>
</HIST>
<ABST>
<P>We point out that nonperturbative effects in quantum gravity are sufficient to reconcile the process of black hole evaporation with quantum mechanics. In ordinary processes, these corrections are unimportant because they are suppressed by <F>e<SUP>-S</SUP></F>. However, they gain relevance in information-theoretic considerations because their small size is offset by the corresponding largeness of the Hilbert space. In particular, we show how such corrections can cause the von Neumann entropy of the emitted Hawking quanta to decrease after the Page time, without modifying the thermal nature of each emitted quantum. Second, we show that exponentially suppressed commutators between operators inside and outside the black hole are sufficient to resolve paradoxes associated with the strong subadditivity of entropy without any dramatic modifications of the geometry near the horizon.</P>
</ABST>
<KWDG>
<KWD>Information paradox</KWD>
<KWD>black hole complementarity</KWD>
<KWD>nonlocal corrections</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Tq</KWD>
<KWD>04.70.Dy</KWD>
<KWD>89.70.Cf</KWD>
</KWDG>
</FRONT>
</ART>
