<ART ID="1341014" PID="2212" JID="142" BPAGE="1341014-1" EPAGE="1341014-8" PII="S0218271813410149" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Award-Winning Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFORMATION CONSERVATION IS FUNDAMENTAL:</MTI>
<RTI>Recovering the Lost Information in Hawking Radiation</RTI>
<STI>RECOVERING THE LOST INFORMATION IN HAWKING RADIATION</STI>
<INFO>This essay is awarded first prize in the 2013 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BAOCHENG</FNM>
<SNM>ZHANG</SNM>
<EAD>zhangbc@wipm.ac.cn</EAD>
<X-REF REFID="S0218271813410149AF001"></X-REF>
</AUT>
<AUT>
<FNM>QING-YU</FNM>
<SNM>CAI</SNM>
<EAD>qycai@wipm.ac.cn</EAD>
<X-REF REFID="S0218271813410149FN001"></X-REF>
<X-REF REFID="S0218271813410149AF001"></X-REF>
</AUT>
<FTN ID="S0218271813410149FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>MING-SHENG</FNM>
<SNM>ZHAN</SNM>
<EAD>mszhan@wipm.ac.cn</EAD>
<X-REF REFID="S0218271813410149AF001"></X-REF>
</AUT>
<AFF ID="S0218271813410149AF001">State Key Laboratory of Magnetic Resonances and Atomic and Molecular Physics, Wuhan Institute of Physics and Mathematics, Chinese Academy of Sciences, Wuhan 430071, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>LI</FNM>
<SNM>YOU</SNM>
<EAD>lyou@mail.tsinghua.edu.cn</EAD>
<X-REF REFID="S0218271813410149AF002"></X-REF>
</AUT>
<AFF ID="S0218271813410149AF002">State Key Laboratory of Low Dimensional Quantum Physics, Department of Physics, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 May 2013</RE>
<![CDATA[<PUB>27 June 2013</PUB>]]>
</HIST>
<ABST>
<P>In both classical and quantum world, information cannot appear or disappear. This fundamental principle, however, is questioned for a black hole, by the acclaimed "information loss paradox." Based on the conservation laws of energy, charge, and angular momentum, we recently show the total information encoded in the correlations among Hawking radiations equals exactly to the same amount previously considered lost, assuming the nonthermal spectrum of Parikh and Wilczek. Thus the information loss paradox can be falsified through experiments by detecting correlations, for instance, through measuring the covariances of Hawking radiations from black holes, such as the manmade ones speculated to appear in LHC experiments. The affirmation of information conservation in Hawking radiation will shine new light on the unification of gravity with quantum mechanics.</P>
</ABST>
<KWDG>
<KWD>Information loss paradox</KWD>
<KWD>Hawking radiation</KWD>
<KWD>unitary</KWD>
<KWD>information conservation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.67.&#x2013;a</KWD>
<KWD>04.70.Dy</KWD>
<KWD>04.60.&#x2013;m</KWD>
</KWDG>
</FRONT>
</ART>
