<ART ID="1341015" PID="2212" JID="142" BPAGE="1341015-1" EPAGE="1341015-7" PII="S0218271813410150" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Award-Winning Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WHAT IS THE SHAPE OF THE INITIAL STATE?</MTI>
<RTI>What is the Shape of Initial State?</RTI>
<INFO>This essay is awarded second prize in the 2013 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NISHANT</FNM>
<SNM>AGARWAL</SNM>
<EAD>nishanta@andrew.cmu.edu</EAD>
<X-REF REFID="S0218271813410150FN001"></X-REF>
<X-REF REFID="S0218271813410150AF001"></X-REF>
</AUT>
<FTN ID="S0218271813410150FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218271813410150AF001">McWilliams Center for Cosmology, Department of Physics, Carnegie Mellon University, Pittsburgh, PA 15213, <CNY>USA</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>HOLMAN</SNM>
<EAD>rh4a@andrew.cmu.edu</EAD>
<X-REF REFID="S0218271813410150AF002"></X-REF>
</AUT>
<AFF ID="S0218271813410150AF002">Department of Physics, Carnegie Mellon University, Pittsburgh, PA 15213, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ANDREW J.</FNM>
<SNM>TOLLEY</SNM>
<EAD>andrew.j.tolley@case.edu</EAD>
<X-REF REFID="S0218271813410150AF003"></X-REF>
</AUT>
<AFF ID="S0218271813410150AF003">Department of Physics, Case Western Reserve University, 10900 Euclid Ave, Cleveland, OH 44106, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 May 2013</RE>
<![CDATA[<PUB>5 July 2013</PUB>]]>
</HIST>
<ABST>
<P>We argue that a plausible operational definition for an initial state of the universe is the initial quantum state of the curvature perturbations generated during inflation. We provide a parametrization of this state and generalize the standard in&#x2013;in formalism to incorporate the structures in this state into the computation of correlators of the perturbations. Measurements of these correlators using both the cosmic microwave background as well as large scale structure probe different structures in the initial state, as they give rise to bi- and tri-spectra peaked on different shapes of triangles and quadrilaterals in momentum space. In essence, the shapes implied by the correlators feed directly into information about the shape of the initial state and what physics could have preceded inflation to set this state up.</P>
</ABST>
<KWDG>
<KWD>Inflation</KWD>
<KWD>effective field theory</KWD>
<KWD>quantum field theory in curved spacetime</KWD>
<KWD>in&#x2013;in formalism</KWD>
<KWD>primordial non-Gaussianity</KWD>
</KWDG>
</FRONT>
</ART>
