<ART ID="1342002" PID="2212" JID="142" BPAGE="1342002-1" EPAGE="1342002-6" PII="S0218271813420029" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mention Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BOUNDARY UNITARITY AND THE BLACK HOLE INFORMATION PARADOX</MTI>
<INFO>This essay received an honorable mention in the 2013 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TED</FNM>
<SNM>JACOBSON</SNM>
<EAD>jacobson@umd.edu</EAD>
<X-REF REFID="S0218271813420029AF001"></X-REF>
</AUT>
<AFF ID="S0218271813420029AF001">Maryland Center for Fundamental Physics, Department of Physics, University of Maryland, College Park, MD 20742-4111, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 May 2013</RE>
<AC>5 June 2013</AC>
<![CDATA[<PUB>5 July 2013</PUB>]]>
</HIST>
<ABST>
<P>Both AdS/CFT duality and more general reasoning from quantum gravity point to a rich collection of boundary observables that always evolve unitarily. The physical quantum gravity states described by these observables must be solutions of the spatial diffeomorphism and Wheeler&#x2013;De Witt constraints, which implies that the state space does not factorize into a tensor product of localized degrees of freedom. The "firewall" argument that unitarity of black hole S-matrix implies the presence of a highly excited quantum state near the horizon is based on such a factorization, hence is not applicable in quantum gravity. In fact, there appears to be no conflict between boundary unitarity and regularity of the event horizon.</P>
</ABST>
<KWDG>
<KWD>Black hole</KWD>
<KWD>information puzzle</KWD>
<KWD>Hawking radiation</KWD>
<KWD>quantum gravity</KWD>
<KWD>Wheeler&#x2013;De Witt equation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Dy</KWD>
</KWDG>
</FRONT>
</ART>
