<ART ID="1342006" PID="2212" JID="142" BPAGE="1342006-1" EPAGE="1342006-7" PII="S0218271813420066" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mention Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HYBRID MODIFIED GRAVITY UNIFYING LOCAL TESTS, GALACTIC DYNAMICS AND LATE-TIME COSMIC ACCELERATION</MTI>
<RTI>Hybrid Modified Gravity Unifying Local Tests</RTI>
<INFO>This essay received an honorable mention in the 2013 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SALVATORE</FNM>
<SNM>CAPOZZIELLO</SNM>
<EAD>capozzie@na.infn.it</EAD>
<X-REF REFID="S0218271813420066AF001"></X-REF>
<X-REF REFID="S0218271813420066AF002"></X-REF>
</AUT>
<AFF ID="S0218271813420066AF001">Dipartimento di Fisica, Universit&#x00E0; di Napoli, Federico II Complesso Universitario di Monte Sant'Angelo, Edificio G, Via Cinthia, I-80126 Napoli, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271813420066AF002">Instituto Nazionale di Fisica Nucleare Sezlione di Napoli, Complesso Universitario di Monte Sant'Angelo, Edificio G, Via Cinthia, I-80126 Napoli, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>TIBERIU</FNM>
<SNM>HARKO</SNM>
<EAD>t.harko@ucl.ac.uk</EAD>
<X-REF REFID="S0218271813420066AF003"></X-REF>
</AUT>
<AFF ID="S0218271813420066AF003">Department of Mathematics, University College London, Gower Street, London, WC1E 6BT, <CNY>UK</CNY></AFF>
<AUT>
<FNM>FRANCISCO S. N.</FNM>
<SNM>LOBO</SNM>
<EAD>flobo@cii.fc.ul.pt</EAD>
<X-REF REFID="S0218271813420066FN001"></X-REF>
<X-REF REFID="S0218271813420066AF004"></X-REF>
</AUT>
<FTN ID="S0218271813420066FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218271813420066AF004">Centro de Astronomia e Astrof&#x00ED;sica da Universidade de Lisboa, Campo Grande, Ed. C8 1749-016 Lisboa, <CNY>Portugal</CNY></AFF>
<AUT>
<FNM>GONZALO J.</FNM>
<SNM>OLMO</SNM>
<EAD>gonzalo.olmo@csic.es</EAD>
<X-REF REFID="S0218271813420066AF005"></X-REF>
</AUT>
<AFF ID="S0218271813420066AF005">Departamento de F&#x00ED;sica Te&#x00F3;rica and Instituto de Fisica Corpuscular (IFIC), Centro Mixto Universidad de Valencia &#x2013; Consejo, Superior de Investigaciones Cientificas (CSIC), Universidad de Valencia, Burjassot-46100, Valencia, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 May 2013</RE>
<AC>10 August 2013</AC>
<![CDATA[<PUB>30 August 2013</PUB>]]>
</HIST>
<ABST>
<P>The nonequivalence between the metric and Palatini formalisms of <F>f(R)</F> gravity is an intriguing feature of these theories. However, in the recently proposed hybrid metric-Palatini gravity, consisting of the superposition of the metric Einstein&#x2013;Hilbert Lagrangian with an <F><TEX ID="S0218271813420066M001">$f(\mathcal{R})$</TEX></F> term constructed &#x00E0; la Palatini, the "true" gravitational field is described by the interpolation of these two nonequivalent approaches. The theory predicts the existence of a light long-range scalar field, which passes the local constraints and affects the galactic and cosmological dynamics. Thus, the theory opens new possibilities for a unified approach, in the same theoretical framework, to the problems of dark energy and dark matter, without distinguishing <IT>a priori</IT> matter and geometric sources, but taking their dynamics into account under the same standard.</P>
</ABST>
<KWDG>
<KWD>Modified gravity</KWD>
<KWD>late-time cosmic acceleration</KWD>
<KWD>dark matter</KWD>
<KWD>solar system tests</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Kd</KWD>
<KWD>04.20.Cv</KWD>
</KWDG>
</FRONT>
</ART>
