<ART ID="1342007" PID="2212" JID="142" BPAGE="1342007-1" EPAGE="1342007-6" PII="S0218271813420078" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mention Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEATH AND RESURRECTION OF THE ZEROTH PRINCIPLE OF THERMODYNAMICS</MTI>
<INFO>This essay received an honorable mention in the 2013 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAL M.</FNM>
<SNM>HAGGARD</SNM>
<EAD>haggard@cpt.univ-mrs.fr</EAD>
<X-REF REFID="S0218271813420078FN001"></X-REF>
<X-REF REFID="S0218271813420078AF001"></X-REF>
</AUT>
<FTN ID="S0218271813420078FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>CARLO</FNM>
<SNM>ROVELLI</SNM>
<EAD>rovelli@cpt.univ-mrs.fr</EAD>
<X-REF REFID="S0218271813420078AF001"></X-REF>
</AUT>
<AFF ID="S0218271813420078AF001">Centre de Physique Th&#x00E9;orique de Luminy, Aix-Marseille Universit&#x00E9;, F-13288 Marseille, EU, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 May 2013</RE>
<AC>12 August 2013</AC>
<![CDATA[<PUB>3 September 2013</PUB>]]>
</HIST>
<ABST>
<P>The zeroth principle of thermodynamics in the form "temperature is uniform at equilibrium" is notoriously violated in relativistic gravity. Temperature uniformity is often derived from the maximization of the total number of microstates of two interacting systems under energy exchanges. Here we discuss a generalized version of this derivation, based on informational notions, which remains valid in the general context. The result is based on the observation that the time taken by any system to move to a distinguishable (nearly orthogonal) quantum state is a universal quantity that depends solely on the temperature. At equilibrium the net information flow between two systems must vanish, and this happens when two systems transit the same number of distinguishable states in the course of their interaction.</P>
</ABST>
<KWDG>
<KWD>Relativistic</KWD>
<KWD>thermodynamics</KWD>
<KWD>equilibrium</KWD>
<KWD>information</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.&#x2013;q</KWD>
<KWD>02.40.&#x2013;k</KWD>
</KWDG>
</FRONT>
</ART>
