<ART ID="1342012" PID="2212" JID="142" BPAGE="1342012-1" EPAGE="1342012-7" PII="S0218271813420121" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mention Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMODYNAMICS IN BLACK-HOLE/CFT CORRESPONDENCE</MTI>
<INFO>This essay received an honorable mention in the 2013 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BIN</FNM>
<SNM>CHEN</SNM>
<EAD>bchen01@pku.edu.cn</EAD>
<X-REF REFID="S0218271813420121AF001"></X-REF>
<X-REF REFID="S0218271813420121AF002"></X-REF>
<X-REF REFID="S0218271813420121AF003"></X-REF>
</AUT>
<AUT>
<FNM>JIA-JU</FNM>
<SNM>ZHANG</SNM>
<EAD>jjzhang@pku.edu.cn</EAD>
<X-REF REFID="S0218271813420121AF001"></X-REF>
<X-REF REFID="S0218271813420121AF002"></X-REF>
</AUT>
<AFF ID="S0218271813420121AF001">Department of Physics, Peking University, Beijing 100871, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218271813420121AF002">State Key Laboratory of Nuclear Physics and Technology, Peking University, Beijing 100871, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218271813420121AF003">Center for High Energy Physics, Peking University, Beijing 100871, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 May 2013</RE>
<AC>20 August 2013</AC>
<![CDATA[<PUB>9 September 2013</PUB>]]>
</HIST>
<ABST>
<P>The area law of Bekenstein&#x2013;Hawking entropy of the black hole suggests that the black hole should have a lower-dimensional holographic description. It has been found recently that a large class of rotating and charged black holes could be holographically described a two-dimensional (2D) conformal field theory (CFT). We show that the universal information of the dual CFT, including the central charges and the temperatures, is fully encoded in the thermodynamics laws of both outer and inner horizons. These laws, characterizing how the black hole responds under the perturbation, allows us to read different dual pictures with respect to different kinds of perturbations. The remarkable effectiveness of this thermodynamics method suggest that the inner horizon could play a key role in the study of holographic description of the black hole.</P>
</ABST>
<KWDG>
<KWD>Black hole</KWD>
<KWD>thermodynamics</KWD>
<KWD>holographic principle</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Dy</KWD>
<KWD>11.25.Hf</KWD>
</KWDG>
</FRONT>
</ART>
