<ART ID="1342017" PID="2212" JID="142" BPAGE="1342017-1" EPAGE="1342017-5" PII="S0218271813420170" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mention Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPLICATIONS OF THE HIGGS DISCOVERY FOR GRAVITY AND COSMOLOGY</MTI>
<INFO>This essay received an honorable mention in the 2013 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DEJAN</FNM>
<SNM>STOJKOVIC</SNM>
<EAD>ds77@buffalo.edu</EAD>
<X-REF REFID="S0218271813420170AF001"></X-REF>
</AUT>
<AFF ID="S0218271813420170AF001">HEPCOS, Department of Physics, SUNY at Buffalo, 239 Fronczak Hall Buffalo, NY 14260-1500, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 May 2013</RE>
<AC>28 August 2013</AC>
<![CDATA[<PUB>30 September 2013</PUB>]]>
</HIST>
<ABST>
<P>The discovery of the Higgs boson is one of the greatest discoveries in this century. The standard model is finally complete. Apart from its significance in particle physics, this discovery has profound implications for gravity and cosmology in particular. Many perturbative quantum gravity interactions involving scalars are not suppressed by powers of Planck mass. Since gravity couples anything with mass to anything with mass, then Higgs must be strongly coupled to any other fundamental scalar in nature, even if the gauge couplings are absent in the original Lagrangian. Since the Large Hadron Collider data indicate that the Higgs is very much standard model-like, there is very little room for nonstandard model processes, e.g. invisible decays. This severely complicates any model that involves light enough scalar that the Higgs can kinematically decay to. Most notably, these are the quintessence models, models including light axions, and light scalar dark matter models.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD>cosmology</KWD>
<KWD>Higgs</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.Bc</KWD>
<KWD>14.80.Bn</KWD>
</KWDG>
</FRONT>
</ART>
