<ART ID="1342019" PID="2212" JID="142" BPAGE="1342019-1" EPAGE="1342019-6" PII="S0218271813420194" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mention Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE TWO FACES OF HAWKING RADIATION</MTI>
<INFO>This essay received an honorable mention in the 2013 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MATTEO</FNM>
<SNM>SMERLAK</SNM>
<EAD>smerlak@aei.mpg.de</EAD>
<X-REF REFID="S0218271813420194AF001"></X-REF>
</AUT>
<AFF ID="S0218271813420194AF001">Max-Planck-Institut f&#x00FC;r Gravitationsphysik (Albert-Einstein-Institut), Am M&#x00FC;hlenberg 1, D-14476 Golm, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 July 2013</RE>
<RV>2 September 2013</RV>
<AC>2 September 2013</AC>
<![CDATA[<PUB>30 September 2013</PUB>]]>
</HIST>
<ABST>
<P>What happens when Alice falls into a black hole? In spite of recent challenges by Almheiri <IT>et al.</IT> &#x2014; the so-called "firewall" hypothesis &#x2014;, the consensus on this question tends to remain "nothing special." Here I show that, besides the standard Hawking outgoing modes, Alice records at horizon-crossing a quasi-thermal spectrum of <IT>ingoing</IT> modes, whose temperature and intensity diverges as her Killing energy <F>E</F> goes to zero. I suggest that this effect can be thought of in terms a <IT>horizon-infinity duality</IT>, which relates the perception of near-horizon and asymptotic geodesic observers &#x2014; the two faces of Hawking radiation.</P>
</ABST>
<KWDG>
<KWD>Black hole evaporation</KWD>
<KWD>Hawking effect</KWD>
<KWD>event horizon</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Dy</KWD>
<KWD>04.62.+v</KWD>
</KWDG>
</FRONT>
</ART>
