<ART ID="1342029" PID="2212" JID="142" BPAGE="1342029-1" EPAGE="1342029-7" PII="S0218271813420297" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mention Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A SIMPLIFIED TWO-BODY PROBLEM IN GENERAL RELATIVITY</MTI>
<INFO>This essay received an honorable mention in the 2013 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHAHAR</FNM>
<SNM>HOD</SNM>
<EAD>shaharhod@gmail.com</EAD>
<X-REF REFID="S0218271813420297AF001"></X-REF>
<X-REF REFID="S0218271813420297AF002"></X-REF>
</AUT>
<AFF ID="S0218271813420297AF001">The Ruppin Academic Center, Emeq Hefer 40250, <CNY>Israel</CNY></AFF>
<AFF ID="S0218271813420297AF002">The Hadassah Institute, HaNeviim 37, Jerusalem 91010, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 May 2013</RE>
<RV>9 October 2013</RV>
<AC>9 October 2013</AC>
<![CDATA[<PUB>12 November 2013</PUB>]]>
</HIST>
<ABST>
<P>General relativity, Einstein's theory of gravity, predicts a universe full of black holes and gravitational waves. The prospects of detecting gravitational waves from inspirals of compact astrophysical objects into supermassive black holes have made it highly important to analyze in detail the gravitational two-body problem. While the two-body problem in Newtonian gravity (the weak-field limit) has a well-defined compact analytic solution, the corresponding problem in general relativity (the strong-field regime) is very complex and cannot be solved analytically. In this paper, we propose to model the two-body problem in general relativity using the analytically solvable model of a ring of particles in orbit around a central black hole. We use our model to calculate the innermost stable circular orbit (ISCO) frequency which characterizes the two-body dynamics. Remarkably, our expression for the characteristic ISCO frequency through linear order in the ring's mass predicts with astonishing accuracy the actual value of this fundamental parameter.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>gravitational two-body problem</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.&#x2013;s</KWD>
</KWDG>
</FRONT>
</ART>
